# This file is automatically generated - do not edit it directly.
# Use https://weblate.rob006.net/projects/flarum/justoverclock-readmore/de/ for translation.
# You can read more about the process at https://github.com/rob006-software/flarum-translations/wiki.

flarum-ext-readmore:
  admin:
    AlsoPost: 'Auszug für PostStream aktivieren'
    AlsoPostdesc: 'Dadurch kann die Erweiterung mit all Deinen Flarum-Posts funktionieren (nicht nur auf der Profilseite)'
    charlenght: Zeichenlänge
    charlenghtdesc: 'Lege die Anzahl der Zeichen fest, über die der Link ''Weiterlesen'' eingefügt werden soll'
  forum:
    readmore: Weiterlesen...
